/* This is Basic CSS Code For Site
   Made by NLive's Offical Site   */

@import url('https://fonts.googleapis.com/css2?family=JetBrains+Mono:wght@400;700&display=swap');

* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'JetBrains Mono';
    opacity: 0;
    animation: ani 1s forwards;
}

@keyframes ani {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

.header-text-main {
    position: absolute;
    width: 120px;
    height: 53px;
    left: 81px;
    top: 63px;

    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 53px;
    /* identical to box height */


    color: #000000;
}

.header-text-glav {
    position: absolute;
    width: 152px;
    height: 48px;
    left: 257px;
    top: 67px;
    
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    text-decoration: none;
    line-height: 48px;
    /* identical to box height */
    
    
    color: #000000;
}

.header-text-kont {
    position: absolute;
    width: 173px;
    height: 48px;
    left: 467px;
    top: 67px;

    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    text-decoration: none;
    line-height: 48px;
    /* identical to box height */


    color: #000000;
}

.element-cube-one {
    position: absolute;
    width: 150px;
    height: 150px;
    left: 51px;
    top: 364px;

    background: #E9E9E9;
}

.text-main {
    position: absolute;
    width: 950px;
    height: 222px;
    left: 81px;
    top: 328px;

    font-family: 'JetBrains Mono';
    font-style: normal;
    font-weight: 700;
    font-size: 64px;
    line-height: 84px;

    color: #000000;
}